.icon-map2:before { content: '\e89a'; } /* '' */
.icon-sbar:before { content: '\e89b'; } /* '' */
.icon-log-in:before { content: '\e89c'; } /* '' */
.icon-log-out:before { content: '\e89d'; } /* '' */
.icon-filter:before { content: '\e89e'; } /* '' */
.icon-sort-desc:before { content: '\e89f'; } /* '' */
.icon-sort-asc:before { content: '\e8a1'; } /* '' */
.icon-row-layout:before { content: '\e8a2'; } /* '' */
.icon-column-layout:before { content: '\e8a3'; } /* '' */
.icon-api:before { content: '\e8a4'; } /* '' */
.icon-small-cross:before { content: '\e8a5'; } /* '' */
.icon-data-view:before { content: '\e8a6'; } /* '' */
.icon-data-structure:before { content: '\e8a7'; } /* '' */
.icon-concept:before { content: '\e8a8'; } /* '' */
.icon-timeline2:before { content: '\e8a9'; } /* '' */
.icon-scatter2:before { content: '\e8aa'; } /* '' */
.icon-vsymbol2:before { content: '\e8ab'; } /* '' */
.icon-hsymbol2:before { content: '\e8ac'; } /* '' */
.icon-row:before { content: '\e8ad'; } /* '' */
.icon-bar:before { content: '\e8ae'; } /* '' */
.icon-table:before { content: '\e8af'; } /* '' */

.material-error:before { content: '\e804'; } /* '' */
.material-done:before { content: '\e805'; } /* '' */
.material-publish:before { content: '\e806'; } /* '' */
.material-more_vert:before { content: '\e808'; } /* '' */
.material-check_circle:before { content: '\e809'; } /* '' */
.material-first_page:before { content: '\e80b'; } /* '' */
.material-more_horiz:before { content: '\e80c'; } /* '' */
.material-chevron_left:before { content: '\e80d'; } /* '' */
.material-delete_forever:before { content: '\e812'; } /* '' */
.material-blank:before { content: '\e819'; } /* '' */
.material-account_circle:before { content: '\e83b'; } /* '' */
.material-add_circle_outline:before { content: '\e83c'; } /* '' */
.material-arrow_drop_down:before { content: '\e83d'; } /* '' */
.material-arrow_drop_up:before { content: '\e83e'; } /* '' */
.material-asterisk:before { content: '\e83f'; } /* '' */
.material-bookmark_border:before { content: '\e840'; } /* '' */
.material-bookmark:before { content: '\e841'; } /* '' */
.material-chevron_right:before { content: '\e844'; } /* '' */
.material-close:before { content: '\e845'; } /* '' */
.material-expand_less:before { content: '\e849'; } /* '' */
.material-expand_more:before { content: '\e84a'; } /* '' */
.material-format_align_left:before { content: '\e84c'; } /* '' */
.material-fullscreen_exit:before { content: '\e84d'; } /* '' */
.material-fullscreen:before { content: '\e84e'; } /* '' */
.material-get_app:before { content: '\e84f'; } /* '' */
.material-help:before { content: '\e850'; } /* '' */
.material-info:before { content: '\e851'; } /* '' */
.material-last_page:before { content: '\e852'; } /* '' */
.material-layers:before { content: '\e853'; } /* '' */
.material-lens:before { content: '\e854'; } /* '' */
.material-menu:before { content: '\e855'; } /* '' */
.material-notifications:before { content: '\e858'; } /* '' */
.material-refresh:before { content: '\e85a'; } /* '' */
.material-remove_circle:before { content: '\e85b'; } /* '' */
.material-search:before { content: '\e85c'; } /* '' */
.material-settings:before { content: '\e85d'; } /* '' */
.material-share:before { content: '\e85e'; } /* '' */
.material-sort:before { content: '\e85f'; } /* '' */
.material-swap_horiz:before { content: '\e860'; } /* '' */
.material-tune:before { content: '\e861'; } /* '' */
.material-undo:before { content: '\e862'; } /* '' */
.material-visibility_off:before { content: '\e865'; } /* '' */
.material-visibility:before { content: '\e866'; } /* '' */
.material-arrow_back:before { content: '\e867'; } /* '' */
.material-arrow_forward:before { content: '\e868'; } /* '' */
.material-local_offer:before { content: '\e86b'; } /* '' */
.material-insert_chart_outlined:before { content: '\e86c'; } /* '' */
.material-list_alt:before { content: '\e86d'; } /* '' */
.material-view_compact:before { content: '\e86e'; } /* '' */
.material-drag_indicator:before { content: '\e86f'; } /* '' */
.material-baseline-pin:before { content: '\e874'; } /* '' */
.material-arrow_upward:before { content: '\e875'; } /* '' */
.material-arrow_downward:before { content: '\e876'; } /* '' */
.material-arrow_right:before { content: '\e8d0'; } /* '' */
.material-arrow_left:before { content: '\e8d1'; } /* '' */